div.contPageNavigation
{
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	clear: both;
	width: 900px;
	height: 287px;
	margin: 0 0 10px 0 !important;
	border-bottom:1px solid #7b7e80;
	
}

div.contPageNavigation ul, div.contPageNavigation ul li
{
	margin: 0px;
	padding: 0px;
}

/* TAB NAVIGATOR */
div.contTabNavigator {
	width: 700px;
	height: 285px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	display: inline;
	position: relative;
	/*border-bottom: solid 2px #3f6f0b;*/
}

div.contTabNavigator div.contSpacer
{
	width: 270px;
	height: 210px;
	display: block;
	position: relative;
	top: 0px;
	left: auto;
	float: left;
	margin: 0px;
	padding: 0px;
}

/* TABLABELS */
div.contTabLabels
{
	width: 130px;
	height: 210px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
div.contTabLabels ul
{
	list-style-type: none;
	margin: 47px 0px 0px 0px;
}
div.contTabLabels ul li
{
	list-style-type: none;
	width: 130px;
	height: 27px;
	margin: 2px 0px 2px 0px;
}
div.contTabLabels ul li a.hrefTabLabel span
{
	display: none;
}
div.contTabLabels ul li a.hrefTabLabel
{
	width: 130px;
	height: 27px;
	display: block;
}

/* button labels tab General 
div.contTabNavigator.tab_general a#tabLabel_Algemeen
{
	background: transparent url(../images/btnTabGeneral_Algemeen2.gif) no-repeat top left;
}*/
/*div.contTabNavigator.tab_general a#tabLabel_Jeugd, div.contTabNavigator.tab_general a#tabLabel_Jeugd:link
{
	background: transparent url(../images/btnTabGeneral_Jeugd2.gif) no-repeat top left;
}
div.contTabNavigator.tab_general a#tabLabel_Senioren, div.contTabNavigator.tab_general a#tabLabel_Senioren:link
{
	background: transparent url(../images/btnTabGeneral_Senioren2.gif) no-repeat top left;
}
 button labels tab Youth 
div.contTabNavigator.tab_youth a#tabLabel_Algemeen, div.contTabNavigator.tab_youth a#tabLabel_Algemeen:link
{
	background: transparent url(../images/btnTabYouth_Algemeen.gif) no-repeat top left;
}
div.contTabNavigator.tab_youth a#tabLabel_Jeugd, div.contTabNavigator.tab_youth a#tabLabel_Jeugd:link
{
	background: transparent url(../images/btnTabYouth_Jeugd.gif) no-repeat top left;
}
div.contTabNavigator.tab_youth a#tabLabel_Senioren, div.contTabNavigator.tab_youth a#tabLabel_Senioren:link
{
	background: transparent url(../images/btnTabYouth_Senioren.gif) no-repeat top left;
}*/
/* button labels tab Senior
div.contTabNavigator.tab_senior a#tabLabel_Algemeen, div.contTabNavigator.tab_senior a#tabLabel_Algemeen:link
{
	background: transparent url(../images/btnTabSenior_Algemeen.gif) no-repeat top left;
}
div.contTabNavigator.tab_senior a#tabLabel_Jeugd, div.contTabNavigator.tab_senior a#tabLabel_Jeugd:link
{
	background: transparent url(../images/btnTabSenior_Jeugd.gif) no-repeat top left;
}
div.contTabNavigator.tab_senior a#tabLabel_Senioren, div.contTabNavigator.tab_senior a#tabLabel_Senioren:link
{
	background: transparent url(../images/btnTabSenior_Senioren.gif) no-repeat top left;
} */
/* button labels tab HOVER 
div.contTabNavigator.tab_general a#tabLabel_Algemeen:hover, div.contTabNavigator.tab_general a#tabLabel_Algemeen:focus, div.contTabNavigator.tab_general a#tabLabel_Algemeen:active, div.contTabNavigator.tab_youth a#tabLabel_Algemeen:hover, div.contTabNavigator.tab_youth a#tabLabel_Algemeen:focus, div.contTabNavigator.tab_youth a#tabLabel_Algemeen:active, div.contTabNavigator.tab_senior a#tabLabel_Algemeen:hover, div.contTabNavigator.tab_senior a#tabLabel_Algemeen:focus, div.contTabNavigator.tab_senior a#tabLabel_Algemeen:active
{
	background: transparent url(../images/btnTabGeneral_Algemeen.gif) no-repeat left top;
}
div.contTabNavigator.tab_general a#tabLabel_Jeugd:hover, div.contTabNavigator.tab_general a#tabLabel_Jeugd:focus, div.contTabNavigator.tab_general a#tabLabel_Jeugd:active, div.contTabNavigator.tab_youth a#tabLabel_Jeugd:hover, div.contTabNavigator.tab_youth a#tabLabel_Jeugd:focus, div.contTabNavigator.tab_youth a#tabLabel_Jeugd:active, div.contTabNavigator.tab_senior a#tabLabel_Jeugd:hover, div.contTabNavigator.tab_senior a#tabLabel_Jeugd:focus, div.contTabNavigator.tab_senior a#tabLabel_Jeugd:active
{
	background: transparent url(../images/btnTabYouth_Jeugd.gif) no-repeat top left;
}
div.contTabNavigator.tab_general a#tabLabel_Senioren:hover, div.contTabNavigator.tab_general a#tabLabel_Senioren:focus, div.contTabNavigator.tab_general a#tabLabel_Senioren:active, div.contTabNavigator.tab_youth a#tabLabel_Senioren:hover, div.contTabNavigator.tab_youth a#tabLabel_Senioren:focus, div.contTabNavigator.tab_youth a#tabLabel_Senioren:active, div.contTabNavigator.tab_senior a#tabLabel_Senioren:hover, div.contTabNavigator.tab_senior a#tabLabel_Senioren:focus, div.contTabNavigator.tab_senior a#tabLabel_Senioren:active
{
	background: transparent url(../images/btnTabSenior_Senioren.gif) no-repeat top left;
}*/

/* TAB PAGES */
/*div.contTabNavigator div.contTabNav a span
{
	display: none;
}
div.tab_general
{
	background: transparent url(../images/bgTabNavigator_general.png) no-repeat top left;
}
div.tab_youth
{
	background: transparent url(../images/bgTabNavigator_youth.gif) no-repeat top left;
}

div.tab_senior
{
	background: transparent url(../images/bgTabNavigator_senior.png) no-repeat top left;
}
div.tab_general div#tab_general, div.tab_youth div#tab_youth, div.tab_senior div#tab_senior
{
	display: block;
	float: left;
}*/


div.contTabNavigator div.contTabNav
{
	width: 100%;
	height: 180px;
	padding: 10px 0px 5px 0px;
	/*overflow: hidden;*/
	background: transparent;
	position: relative;
}


div.contTabNavigator div.contTabNav span span { display:none; }

div.contTabNav p
{
	margin: 0px;
	padding: 0px;
}

div.contTabNav ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
span.contTriggerKeywords, 
span.contTriggerShortcuts
{
	margin: 3px 0px 0px 0px;
	clear: both;
	float: none;
	width: 100%;
	display: block;
}
span.contTriggerKeywords { width: 300px; }

span.contTriggerKeywords h2 { color:#7b7e80; padding: 8px 0 3px 15px;
                              background:url(../images/2011/dashed-line-bg.gif) 0 0 repeat-x; }

span.contTriggerKeywords ul{
	display:block;
	margin: 0 0 0 15px ;
}
span.contTriggerKeywords ul li
{
	font-size:0.9em;
	float: left;
	width: 125px;
	margin: 0 15px 0 0;
	border-bottom: dashed 1px #ff6600;
}
a.hrefTrigger
{
	display: block;
	padding: 3px 0;
	/*background: transparent url(../images/bltArrow_OrangeSmall.gif) no-repeat left 8px;*/
	text-decoration:none;
}
a.hrefTrigger:hover
{
	/*font-weight: bold;*/
	color: #000;
}
a.hrefShortcut
{
	/*padding-left: 6px;*/
	padding:5px 0 3px 15px;
	display: block;
	color: #00aeef;
	font-weight: bold;
	font-size:0.9em;
	width: 260px;
	text-decoration:none;
	/*background: transparent url(../images/bltArrow_BlueSmall.gif) no-repeat center left;*/
}
a.hrefShortcut:hover
{
	color: #000;
	text-decoration:underline;
	/*background: transparent url(../images/bltArrow_OrangeSmall.gif) no-repeat center left;*/
}


/* editor */
#divEditEntryTab,
#divEditEntryDesc
{
	display: none;
	z-index: 5;
	left: 400px;
	width: 298px;
	position: absolute;
	top: 90px;
	height: 115px;
	background-color: #fff;
	border: solid 1px #000;
}
#divEditEntryTab table,
#divEditEntryDesc table
{
	padding: 0;
	margin: 0;
}
#divEditEntryTab table th,
#divEditEntryDesc table th
{
	background: #0e1d7d url(../images/bgHeaderBlue-right.gif) no-repeat top right;
	color: #fff;
	text-align: left;
	height: 15px;
	padding: 2px;
}
#divEditEntryTab table td.frmLabel,
#divEditEntryDesc table td.frmLabel
{
	width: 50px;
	padding: 0 2px;
	font-weight:bold;
}
#divEditEntryTab table td .frmButton,
#divEditEntryDesc table td .frmButton
{
	font-weight:bold;
	font-size: 0.9em;
	line-height: 1em;
	padding: 2px;
}
#divEditEntryDesc table td .frmTextarea
{
	width: 250px;
	height: 50px;
	margin: 0 2px;
}

/* Home Quick */
.homeQuick {float:left; width: 700px; height:400px; }
.homeImage {position:absolute; color:white; z-index: 1; padding: 0; width:400px; background-color:#fff;}
.homeQuickLinks {position:absolute; color:white; z-index: 3; width:700px;}
.homeQuickLinks1 { float:left; width:400px; }
.homeQuickLinks2 { float:left; width:300px; height:287px; background-color:#fff;}
    * html .homeQuickLinks2 {  height:285px; border-bottom: none !important;}
.homeMediaDescription			{color:#000; font-size:0.9em; margin: 247px 0 0 0; height:40px; width: 401px; background:white; float:left; background-color:#fff;}
.homeMediaDescription a			{color:#666; background:none; padding:4px 4px 0 0; margin:0; }
.homeMediaDescription a:hover	{ font-weight:normal;}

.order-photo {width:100%; margin-top:8px; padding:4px; background-color:#DEDFDE;}
.order-photo a			{text-decoration:none;}
.order-photo a:hover	{color:#000;}